Subject: Re: [Healeys] lime rock

From: Jackson Krall <[email-masked]>
Date: Mon, 2 Sep 2013 08:20:19 -0700 (PDT)

Unfortunatly I wasn't there but I think I know the car. A lister, or former lister, named Dick Rowley put it together (with help) but, I think, sold it a few years ago. He also had an identicle nastyboy. Beautiful cars and a good guy. Everything ok with it?
Best
JK

------------------------------
On Mon, Sep 2, 2013 8:01 AM EDT Ralph Cap wrote:

>was anyone at lime rock yesterday and seen that I guess aston marton green healey
>_______________________________________________
>Support Team.Net http://www.team.net/donate.html
>Suggested annual donation  $12.75
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>
>[email-masked]
>http://autox.team.net/mailman/listinfo/healeys
>
>Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys